<html>
	<head>
	</head>
	<body>
		<div>
			<div>New booking is registered, please check contents</div>
			<br>
            <div><b>■ Shop info</b></div>
            <div>Name:  {{ res_name }}</div>
			<div><b>■ Room info</b></div>
			<div>Room type:  {{ reserve_type }}</div>
			<div>Reservation day:  {{ reserve_date }}</div>
			<div>Reservation time:  {{ reserve_time }}</div>
			<div>Number of pax:  {{ num_pax }}</div>
			<div>Number of adult:  {{ num_adult }}</div>
			<div>Number of child:  {{ num_child }}</div>
			<div>Customer comment:  {{ comment }}</div>
			<br/>
			<div>------------------------------------</div>
			<div><b>■ Customer information</b></div>
			<div>Name:  {{ name }}</div>
			<div>Phone:  {{ phone }}</div>
			<div>Email:  {{ email }}</div>
			<div>------------------------------------</div>
		</div>
	</body>
</html>
